<script>
	// These props get filled in from the page's front matter 	
		export let editorial
    export let title
</script> 

<svelte:head>	
				<title>BPTA | {title}</title> 	
        <meta property="og:title" content={title} /> 
</svelte:head> 

<div class="py-8">
<div class="border-b-4 border-pink-800 ml-24 pb-2 text-lg text-center text-3xl">{title}</div>
</div>

<div class="py-8">
<div class="border-l-2 border-pink-800 pl-2 text-lg text-justify">{editorial}</div>
</div>

<article class="">
    <div class="prose-lg container text-justify pb-6 mx-auto lg:prose-xl">
        <slot />	
    </div>
</article>

<a href="..">
    <h1 class="mt-3 mx-4 text-gray-800 rounded-full text-center border-2 border-pink-800 shadow-md text-xl py-3">প্রথম পাতায় যান</h1>  
</a>